font_family Comic Code NerdFont
font_size 20

shell_integration no-cursor

cursor_shape underline
cursor_underline_thickness 5

window_padding_width 10
text_composition_strategy legacy
enable_audio_bell false
confirm_os_window_close 0

map kitty_mod+shift+t new_tab_with_cwd
map kitty_mod+shift+n launch --cwd=current --type=os-window

map alt+1 goto_tab 1
map alt+2 goto_tab 2
map alt+3 goto_tab 3
map alt+4 goto_tab 4
map alt+5 goto_tab 5
map alt+6 goto_tab 6
map alt+7 goto_tab 7
map alt+8 goto_tab 8
map alt+9 goto_tab 9

background            #121212
foreground            #f5f5f5
cursor                #b4b4b4
selection_background  #b4b4b4
selection_foreground  #f5f5f5

color0                #121212
color1                #B14242
color2                #D87C4A
color3                #E49A44
color4                #4A8B8B
color5                #a7a7a7
color6                #b4b4b4
color7                #d5d5d5
color8                #949494
color9                #B14242
color10               #D87C4A
color11               #E49A44
color12               #4A8B8B
color13               #a7a7a7
color14               #b4b4b4
color15               #d5d5d5

active_border_color     #B14242
inactive_border_color   #949494
bell_border_color       #D87C4A

